Subject: Ticket Assigned - Disappointed - Please HELP
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2022 05:14:03 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Disappointed - Please HELP Dear Support staff,
I was hugely disappointed this time with centerpoint shoemart services.I had ordered the missy show sneakers online for size 36 and it shows that 4 nos are still available. Later I received an email that my order is ready for click and collect in Mirdiff store. However to my surprise when i reached the store, they said that Sorry sir the size is not available and we will refund the amount back. How ridiculous, if the size is not available then why is it showing online. I had wasted so much time on it and this the result i get???I urge the Centerpoint manager to kindly get me my order as i really want the same item as i do not like anything else.
Please refer the attached pictures of my order
Kindly help me. Its very very urgent
RegardsMohammed Obaidullah0551054707 / 0565917214

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3775209